Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1230436 (F24FinalFreezeException) - Fedora 24 Final freeze exception bug tracker
Summary: Fedora 24 Final freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F24FinalFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 24
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1259472 1307278 1308203 1317702 1328865 1329591 1330820 1331077 1331120 1331869 1334075 1334960 1337546 1338010 1338054 1341333 1341947 1342289 1342654 1343159 1343195 1343660 1344472 1346006 1346453
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-10 22:06 UTC by Adam Williamson
Modified: 2016-10-30 00:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-22 18:18:07 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Williamson 2015-06-10 22:06:05 UTC
Fedora 24 Final freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 24 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Final release, instead mark it as blocking the bug F24FinalBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 1 Adam Williamson 2016-06-22 18:18:07 UTC
F24 has shipped, closing per policy: https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.